<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld0104m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">按集团公司列出的财务公司 (tfgld0104m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来显示当前财务集团公司中的所有公司。</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>相关主题</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000001" role="manual">使用概览进程</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000035" role="manual">在概览进程中维护记录</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tfgld001.ncmp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">财务公司</Title>
			</Header>
			<FuncDesc>可以执行后勤或财务事务处理的工作环境。所有事务处理数据都存储在公司数据库中。</FuncDesc>
			<SimpleSection><List><ListIntro>根据公司管理数据的类型，公司分为：</ListIntro>
					<ListItem>后勤公司。</ListItem>
					<ListItem>财务公司。</ListItem>
					<ListItem>后勤和财务公司。</ListItem>
				</List>
				<Paragraph class="Default">在多地点结构中，某些数据库表可以是某个公司特有的数据库表，但是该公司可以与其它公司共享其它数据库表。</Paragraph>
			</SimpleSection>
		</FieldHelp>
	</Fields>
</Session>
